Subject: Re: [idn] Re:

From: Joel Rowbottom <[email-masked]>
Date: Thu, 23 Sep 2004 12:54:00 +0100

At 12:40 23/09/2004, Harald wrote:

>[]
><virus attachment removed>

Please can someone LART this joker from the list. It's getting annoying now.

--
  Joel Rowbottom, http://www.centralnic.com - CTO and self-confessed Unix geek
  <t> +44 (0)20 7751 9000   <f> +44 (0)20 7736 9253   <e> [email-masked]
  # Note: Contents may not necessarily represent the opinions of CentralNic.

---

From: William Tan <[email-masked]>
Date: Fri, 24 Sep 2004 16:03:04 -0400

It's probably forged by a worm. You might want to configure your mail 
scanner to reject virus-infected mails at SMTP stage rather than 
sanitizing it.

Cheers,
wil.